Namespace
library
Image / Tag
docker:19.03.14
Content Digest
sha256:a1b2c824c6e736c5954a06dfb48978689746f56e7f46e801194aaa3ae31cf360
Details
Created

2020-12-17 12:38:49 UTC

Size

64.6 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.14

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:801bfaa63ef2094d770c809815b9e2b9c1194728e5e754ef7bc764030e140cea - 4.13% (2.67 MB)

[#001] sha256:4f7dc993c79e722bfe2e7f64e7ae30964b200440f94deec6b702314e2c4e233a - 3.01% (1.94 MB)

[#002] sha256:d39d95e4997fdf86ea798b96fad5c5eab74bed43cd512a3ecd5dfb4f48bc2371 - 0.0% (154 Bytes)

[#003] sha256:a58331b88511a9c010220ad5b7d71e8a56d9f73589ade2e9fd137f76e841ff05 - 92.85% (60 MB)

[#004] sha256:6e39df3f25a70d655deb726820b323f9a6a4112a4756dcbc2f37a0ef3aa8ea87 - 0.0% (542 Bytes)

[#005] sha256:eeead920d2f9e32909683de32c7d7c709e9c62cd57677f369d79c986902b8ca9 - 0.0% (1017 Bytes)

[#006] sha256:5b1fe2ef06032ca8e747a7d10771db6224ba284487e4164b53476967e581c7f3 - 0.0% (116 Bytes)


History
2020-12-17 00:19:41 UTC

/bin/sh -c #(nop) ADD file:ec475c2abb2d46435286b5ae5efacf5b50b1a9e3b6293b69db3c0172b5b9658b in /

2020-12-17 00:19:42 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-12-17 12:37:38 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-12-17 12:37:40 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-12-17 12:38:37 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.14

2020-12-17 12:38:46 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.14.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.14.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.14.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.14.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-12-17 12:38:46 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-12-17 12:38:47 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-12-17 12:38:47 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-12-17 12:38:48 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-12-17 12:38:49 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-12-17 12:38:49 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2020-12-18 21:04:45 UTC

Size

58 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.14

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:159e5727ea618dfe8b08811112e2c51f5bd2b9ae7db9eb214914a65249f70ca0 - 4.46% (2.58 MB)

[#001] sha256:687389c362907d6cbb42307b7282adbf11252d32f65daf6856fcd793682d51e4 - 3.39% (1.97 MB)

[#002] sha256:94e28978939c32b9c7a64f86fcc5fb90cc8443ba29608c41cd5cd6e1105a52b5 - 0.0% (154 Bytes)

[#003] sha256:dda4f48044c120b32ac3e7158fd736f398d6a845ab9b937a9e5c964824c65f46 - 92.15% (53.4 MB)

[#004] sha256:6e5f3981bb2846e1a628e75b3e36c3eb21c4c794637020e98b035ee647607536 - 0.0% (544 Bytes)

[#005] sha256:24bf7ea832e1f925f9a412786c902b50bbc64e3ac5a673f2e1dd5ebc4e43ca3f - 0.0% (1017 Bytes)

[#006] sha256:919c21f4b214be301e080cbbf2dcdc8deffefd982fd24f4f610c93e2f73992b8 - 0.0% (150 Bytes)


History
2020-12-16 23:40:26 UTC

/bin/sh -c #(nop) ADD file:a4845c3840a3fd0e41e4635a179cce20c81afc6c02e34e3fd5bd2d535698918b in /

2020-12-16 23:40:29 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-12-18 21:03:45 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-12-18 21:03:47 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-12-18 21:04:32 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.14

2020-12-18 21:04:40 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.14.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.14.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.14.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.14.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-12-18 21:04:41 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-12-18 21:04:42 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-12-18 21:04:42 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-12-18 21:04:44 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-12-18 21:04:45 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-12-18 21:04:45 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete